h4{
    color: black;
    font-style: italic;
    text-align: center;
    font-family: Verdana;

}
.form-group{
    font-size:15px;

}
.btn{
    font-size: 15px;
}

span{
    font-size: 18px;
    font-family: fantasy;
    color:rgb(36, 12, 12);

}


